/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* single page css */

/* .elementor-add-to-cart form.cart {
    display: flex !important;
    flex-direction: column;
    gap: 20px;
} */
.elementor-add-to-cart form.cart button.single_add_to_cart_button.button.alt {
    margin-left: 0 !important;
}
.elementor-add-to-cart input.wcsatt-options-prompt-action-input {
    position: relative;
}
.elementor-add-to-cart li.wcsatt-options-prompt-radio {
    padding: 10px 0;
	position:relative;
}
.elementor-add-to-cart li.wcsatt-options-prompt-radio input.wcsatt-options-prompt-action-input:checked:after {
    content: "✔" !important;
    color: #fff !important;
    font-size: 20px !important;
    top: 10px;
    position: absolute;
    background: #879317;
    left: 0;
}
.elementor-add-to-cart ul.wcsatt-options-prompt-radios {
    margin: 0;
    padding: 0;
}
.elementor-add-to-cart span.wcsatt-options-prompt-action {
    padding: 10px 20px 10px 33px !important;
    border-radius: 8px;
	background:#777777;
	color:#fff;
}
.elementor-add-to-cart input.wcsatt-options-prompt-action-input:checked + span {
    background-color: #879317 !important;
}
.elementor-add-to-cart input.wcsatt-options-prompt-action-input {
    position: absolute;
    left: 10px;
    width: 20px;
    height: 100%;
    background-position: left;
    -webkit-appearance: none;
    z-index: 11;
	top:0;
}
label.wcsatt-options-prompt-label.wcsatt-options-prompt-label-subscription span.price {
    color: #fff !important;
}
.elementor-add-to-cart  span.wcsatt-options-prompt-action:hover {
    background-color: #879317 !important;
}

/* single page css end  */


/* checkout page css */
.e-wc-info-notice .woocommerce-info {
    box-shadow: none !important;
}


.wc-sc-toggle-check-text:after {
    width: 12px !important;
    height: 12px !important;
    border-radius: 50% !important;
    left: 3px !important;
    top: 2.7px !important;
}
span.wc-sc-toggle-check-text {
    background-color: #777777 !important;
    width: 35px;
    height: 18px;
    margin-top: 10px;
}
input#wc_sc_schedule_gift_sending:checked + span.wc-sc-toggle-check-text{
background-color:#879317 !important;
}
.wc-sc-toggle-check-input:checked ~ .wc-sc-toggle-check-text:after {
    margin-left: 0 !important;
    left: unset !important;
    right: 3px !important;
}
.form_table {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
/* checkout page css end */

/* 08-11-2023 */

li.wcsatt-options-prompt-radio label.wcsatt-options-prompt-label.wcsatt-options-prompt-label-subscription {
    transform: unset !important;
}
li.wcsatt-options-prompt-radio label.wcsatt-options-prompt-label.wcsatt-options-prompt-label-one-time {
    transform: unset !important;
}
form.cart .quantity {
    transform: unset;
}
.bundle_button {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
@media only screen and (max-width: 767px) {
.elementor-add-to-cart span.wcsatt-options-prompt-action {
    font-size: 12px;
    line-height: 16px;
}
}